@charset "utf-8";
/* CSS Document */

.pc{
	display:none;
}
.sp{
	display:block;
}
/*
html, body {
  overflow: hidden;
}*/



*{
	font-family: "Hiragino Maru Gothic W4 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;	overflow-wrap: break-word;
	word-break: normal;

}


body > #wrapper {
    height: auto;
}

p{
	font-size:15px;
	line-height:180%;
font-weight:500;
}

.txt-center{
	text-align:center;
}
.txt-right{
	text-align:right;
}

#wrapper{
	width:100%;
	height:100vh;
    overflow: visible!important;
    position:absolute;
    top:0!important;
    left:0!important;
    right:0!important;
}

a:hover{
		 -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all  0.4s ease;
}
a img:hover{
	opacity:0.7; 	
	 -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all  0.4s ease;
}
/*
header
****************************/

header,#header,#head  {
    padding:0px;
    z-index: 100;
    width:100%!important;
    height:50px;
    top:0;
    left:0;
    display: block;
    position: fixed!important;
background:#fff!important;
    overflow: visible!important;
}

header h1{
    width:calc(100% - 50px);
    height:auto;
    padding:0px!important;
display: block;
vertical-align: middle;
        z-index: 1000000000000000000000000000000;
        overflow: visible;
    margin:0px 0 0 10px;
}
header h1 img{
    width:130px;
    height:auto;
    vertical-align: middle;
    display: inline-block;
    z-index: 1000000000000000000000000000000;
    overflow: visible;
        padding:10px 0 0 0;
}
header ul{
    position: absolute;
    top:8px;
    right:70px;
    width:200px;
    text-align: right;
    padding:0px 0!important;
    vertical-align: middle!important;
}
header ul li{
    margin:0px 0px 0px 0px!important;
    padding:0px 0px 0px 0px!important;
    text-align: right;
    display: inline-block;
    vertical-align: middle!important;
    height:35px;
    width:auto;
}

header ul li img{
    height:35px;
    width:auto;
}

/*
グローバルナビ
**************************/
.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 200;
  width: 100%;
}
nav{
background:#e6001e;
	width:100%;
	position: relative;
	height:auto;
	z-index: 100!important;
}

nav ul{
	display: block;
	margin:0 auto;
	text-align: center;
}
nav li{
	display: inline-block!important;
}

nav li a{
	color:#fff;
	text-decoration: none;
	padding:15px 35px ;
	display: block;
    font-weight:bold;
}
nav li a:hover{
	text-decoration: underline;
}
/*
1stビュー
****************************/
.slider{
    margin:0px 0 0 0;
    background:#e6001e;
}
.fv01,
.fv02,
.fv03,
.fv04{
}

.fv01 .fvBox{
    background:url(../images/slide01_sp.jpg) center top;
    background-size:cover;
  height: calc(100vh + 50px);
    
}
.fv02 .fvBox{
    background:url(../images/slide02.jpg) center center;
    background-size:cover;
  height: calc(100vh + 0px);

}
.fv03 .fvBox{
    background:url(../images/slide03_sp.jpg) center center;
    background-size:cover;
  height: calc(100vh + 0px);
    padding:0px;
    margin:0px;
}
.fv04 .fvBox{
    background:url(../images/slide04_sp.jpg) center center;
    background-size:cover;
  min-height: calc(100vh + 0px);
    position: relative;

}
.fvBox {
  width: 100vw;
  height: auto;
      display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  /* 左右中央寄せ */
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;

  /* 上下中央寄せ */
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
    position: relative;
}
.custom-pager{
    position: absolute;
    bottom:0px!important;
    display: block;
    margin:0px auto 0px!important;
    left:50%;
    z-index: 10;
    -webkit-transform: translate(-50%, 0%); /* Safari用 */
  transform: translate(-50%, 0%);
    width:45px;
    height:auto;
}


.fv02 div{
    color:#fff!important;
    font-size:1.5rem;
    font-weight:bold;
    text-align: center;
}

.fv04 .txtBox{
    display: block;
    max-width:800px;
    margin:0 auto;

    color:#e6001e;
}
.fv04 .txtBox h2{
    font-size:22px;
    text-align: center;
    border-bottom:2px solid #e6001e;
    padding:0 0 5px 0;
    margin:0 0 20px 0;
    font-weight:bold;
}
.fv04 .txtBox p{
    font-size:18px;
    line-height: 180%;
     text-align: center;
    margin:0px auto 20px;
    display: block;
}
.btn{

    display: block;
    margin:30px auto 0px;
}
.btn a{
    color:#fff;    font-size:17px;
    background:#e6001e;
    border-radius:300px;
    padding:20px 0px;
    text-align: center;
    text-decoration: none;
    display: block;
    margin:0px auto;
    max-width:240px;
    font-weight:bold;
}
.btn a:hover{
    background:#a5001c;
}
/*
アニメーション
***************************/
.fukidashi01{
    position: absolute;
    left:5%;
    top:15%;
    margin-top:0px;
    width:40%;
    height:auto;
}
.fukidashi01 img,
.fukidashi02 img,
.fukidashi03 img{
    width:100%;
    height:auto;
        max-width:350px!important;

}
.fukidashi02{
    position: absolute;
    right:5%;
    top:10%;
    margin-left:0px;
    width:40%;
    height:auto;

}
.fukidashi03{
    position: absolute;
    right:10%;
    top:65%;
    width:40%;
    height:auto;
}
.fukidashi02 .pc,
.fukidashi03 .pc{
    display:none;
}
.box4{
    position:absolute;
    top:50%;
    left:50%;
        	  -webkit-transform: translate(-50%, 0%); /* Safari用 */
  transform: translate(-50%, 0%);
        color: #fff;

}
strong{
        color: #fff;
    text-decoration: none;
    border-bottom:2px solid #fff;
    background: linear-gradient(rgba(255, 255, 255,0) 60%, rgba(255, 255, 255,1) 40%);
    background-repeat: no-repeat;
    background-size: 0% 150%;
    transition: background-size 5.5s;
    padding-bottom:5px;
    margin:15% 0 0 0!important;
    display: block;
}

/*
アンカーリンク
*******************************/

#secondSec,
#thirdSec,
#fourthSec,
#fifhtSec,
#sixthSec,
#seventhSec,
#eighthSec,
#ninthSec{
    padding-top:50px;
    margin-top:-50px;
}


/*
SecondSec
**************************/

#secondSec h2{
    text-align: center;
    color:#e6001e;
    font-size:20px;
    font-weight:bold;
    background:url(../images/bgHeadinmg01.svg) no-repeat center top;
    background-size:cover;
    width:100%;
    max-width:800px;
    padding:7% 0 8%;
    margin:0 auto 10%;

}
#secondSec .inner{
    width:95%;
    max-width:1000px;
    margin:0 auto;
    display: block;
    padding:30px 0 80px;

}

#secondSec .divBox01{
    overflow: hidden;
    z-index: auto;
    width:100%;
    margin:0 0px 0 0!important;
    background: url(../images/Number01.svg) no-repeat left top 0px;
    background-size:60px 60px;
    padding:0 0 0px 0;
}
#secondSec .divBox02{
    overflow: hidden;
    z-index: auto;
    width:100%;
    margin:0px 0 0 0px;
    background: url(../images/Number02.svg) no-repeat left top 2px;
    background-size:65px auto;
    padding:0 0 0px 0;
}
#secondSec .divBox03{
    overflow: hidden;
    z-index: auto;
    width:100%;
    margin:0px 0px 0 0!important;
    background: url(../images/Number03.svg) no-repeat left top 2px;
    background-size:65px auto;
}
#secondSec .hr01{
    max-width:800px;
    width:100%;
    display: block;
    margin:45px auto;
    border-width: 1px 0px 0px 0px; /* 太さ */
   border-style: solid; /* 線種 */
   border-color: #dcdddd;   /* 線色 */
   height: 1px;         /* 高さ(※古いIE用) */
    border: 1 none;
}
#secondSec .divBox01 img.sp,
#secondSec .divBox02 img.sp,
#secondSec .divBox03 img.sp{
    float:none;
    max-width:385px;
    height:auto;
    width:60%!important;
    display: block;
    margin:0 auto;
    padding:5% 0;
}


#secondSec .divBox01 div,
#secondSec .divBox03 div{
    float:none;
    width:100%;
}
#secondSec .divBox02 div{
    float:none;
    width:100%;
}

#secondSec .divBox01 div h3,
#secondSec .divBox02 div h3,
#secondSec .divBox03 div h3{
    color:#e6001e;
font-size:18px;
line-height:30px;
margin:0px 0 20px 0;
    padding:0 0 0 80px;
}
#secondSec .divBox01 div h4,
#secondSec .divBox02 div h4,
#secondSec .divBox03 div h4{
    color:#000;
font-size:18px;
line-height:30px;
margin:0 0 15px 0;
}
/*
thirdSec
**************************/
#thirdSec .bgRed{
    background:#e6001e;
    padding:35px 0 27px;
    color:#fff;
    text-align: center;
}
#thirdSec .bgRed h3{
 font-size:16px;
    line-height:160%;
    margin:0 0 0px 0;
    font-weight:normal!important;
}

#thirdSec .bgRed h4{
 font-size:22px;
    line-height:160%;
    background: url(transparent) no-repeat center top;
    background-size:cover;
    padding:2% 0 2.5%;
    max-width:800px;
    margin:0 auto;
}
#thirdSec .redTriangle{
    display: block;
    margin:0 auto;
    width:5%;
    height:auto;
}
#thirdSec .bgPic{
    background: url(transparents) no-repeat center top;
    background-size:contain;
    padding:0px 0 100px 0;
    text-align: center;
}
#thirdSec .bgPic .bgPicSp{
        background: url(../images/bg_thirdSec.jpg) no-repeat center top;
    background-size:cover;
    
}
#thirdSec .bgPic .bgPicSp p:nth-of-type(1){
    font-size:14px!important;
    line-height: 190%;
    font-weight: 500;
    padding:30px 2.5%;
}

#thirdSec .bgPic p:nth-of-type(1){
    font-size:24px;
    line-height: 160%;
    font-weight: 800;
    padding:20px ;
}
#thirdSec .bgPic p:nth-of-type(2){
    font-size:18px;
    line-height: 180%;
    font-weight: 500;
}
/*
fourthSec
**************************/
#fourthSec{
    background:#f5f5f5;
}
#fourthSec .inner{
    width:100%;
    max-width:1000px;
    margin:0 auto;
    padding:60px 0 20px;
}

#fourthSec .inner h2{
    margin:0 auto 50px;
    text-align: center;
    width:40%;
    max-width:200px;
    

}
#fourthSec .inner h2 img{
    width:100%;
    height:auto;
}
#fourthSec .inner h3{
    margin:0 auto 5px;
    text-align: center;
    font-size:16px;
    line-height:180%;
    font-weight:500;
}
#fourthSec .inner h4{
    margin:0 auto 40px;
    text-align: center;
    font-size:22px;
    line-height:180%;
    background: url(../images/bgHeading_underline_blk.gif) no-repeat center bottom;
    padding:0 0 25px 0;
}
#fourthSec .inner h5{
    color:#e6001e;
    margin:0 auto 10px;
    text-align: center;
    font-size:24px;
    line-height:130%;
    background: url(../images/bgHeading_underRed.gif) no-repeat center bottom;
    padding:0 0 10px 0;
}
#fourthSec ul{
display: block;
    flex-wrap: wrap;
    text-align: center;
}
#fourthSec ul li{
    display: block;
    width:100%!important;
    text-align: center;
    font-size:14px;
    margin: 0 0 80px 0;
}
#fourthSec ul li img{
    display: block;
    margin:0 auto 10px;
    max-width:216px;
    height:auto;
}
#fourthSec ul li p:nth-of-type(1){
    font-weight:bold!important;
    font-size:115%;
    line-height:160%;
    padding:10px 0 10px 0;
}
#fourthSec ul li p:nth-of-type(2){
    font-weight:normal;
    line-height:160%;
    font-size:100%;
}

/*
fifthSec
**************************/
#fifthSec{
    background:#fff;
}
#fifthSec .inner{
    width:95%;
    max-width:1000px;
    margin:0 auto;
    padding:80px 0 60px;
}

#fifthSec .inner h2{
    margin:0 auto 50px;
    text-align: center;
    width:40%;
    max-width:200px;

}
#fifthSec .inner h2 img{
    width:100%;
    height:auto;
}
#fifthSec .inner h3{
    margin:0 auto 5px;
    text-align: center;
    font-size:15px;
    line-height:150%;
    font-weight:500;
}
#fifthSec .inner h4{
    margin:0 auto 40px;
    text-align: center;
    font-size:22px;
    line-height:180%;
    background: url(../images/bgHeading_underline_blk.gif) no-repeat center bottom;
    padding:0 0 15px 0;
}
#fifthSec .inner .planTable{
display: none;
}
#fifthSec .planSp{
    display:block;
    margin:0 0 60px 0;
}
#fifthSec .planSp li:nth-child(1){
    background:#fce5e8;
    border-radius:10px;
    padding:10px 10px 15px 10px;
    text-align: center;
    color:#e6001e;
    font-size:14px;
    line-height:150%;
    
}
#fifthSec .planSp li:nth-child(1) span{
    font-size:24px;
    font-weight:bold;
    display: block;
    padding:10px 0 0px;
}
#fifthSec .planSp li:nth-child(2),
#fifthSec .planSp li:nth-child(3),
#fifthSec .planSp li:nth-child(4){
    padding:20px;
    text-align: left;
    color:#000;
    font-size:16px;
    border-bottom:1px dotted #e6001e;
    margin:0 0 0px 0;
}
.b{
font-weight:BOLD;
}
#fifthSec .txt-m{
    font-weight:normal!important;
    font-size:14px!important;
    line-height:22px;
    padding:5px 0 0 0!important;
    display: block;
}
#fifthSec .planSp li:nth-child(5){
    padding:20px;
    text-align: left;
    color:#e6001e;
    font-size:18px;
    line-height:150%;
    border-bottom:1px dotted #e6001e;
    margin:0 0 0px 0;
    font-weight:bold;
}
#fifthSec .planSp li:nth-child(2) .komidashi,
#fifthSec .planSp li:nth-child(3) .komidashi,
#fifthSec .planSp li:nth-child(4) .komidashi,
#fifthSec .planSp li:nth-child(5) .komidashi{
    font-size:18px;
    font-weight:bold;
    display: block;
    padding:0px 0 10px;
    color:#000;
}

.txtSmall{
    font-size:13px;
    line-height:160%;
}

#fifthSec dl{
display: block;
    text-align: center;
    background:#fef2f4;
    padding:15px 15px;
    border-radius:15px;
    margin:45px 0 0 0;
}
#fifthSec dl dt{
    display: block;
    width:100%;
    text-align: center;
    margin: 0 auto 10px;
    color:#e6001e;
    border:2px solid #e6001e;
    padding:5px;
    background:#fff;
    border-radius:150px;
    font-weight:bold;
    width:90%;
}
#fifthSec dl dt img{
    width:100%;
    height:auto;
    min-width:203px;
}
#fifthSec dl dd{
    display: inline-block;
    width:100%;
    text-align: left;
    margin: 0 0px 0px 0;
    padding:0 0 0 20px;
    font-size:15px;
    line-height:160%;
    font-weight:bold;
}
#fifthSec ul li img{
    display: block;
    margin:0 auto 20px;
    max-width:216px;
    height:auto;
}
#fifthSec ul li p:nth-of-type(1){
    font-weight:bold!important;
}
#fifthSec ul li p:nth-of-type(2){
    font-weight:normal;
    line-height:160%;
}
#fifthSec .bgPazzle{
    background: url(../images/bg_plan.jpg)no-repeat center center;
    background-size: cover;
    padding:80px 0 100px;
    text-align: center;
    color:#fff;
}
#fifthSec .bgPazzle h3{
 font-size:24px;
    line-height:160%;
    margin:0 0 30px 0;
}

#fifthSec .bgPazzle h4{
 font-size:15px;
    line-height:200%;
    margin:0 0 0px 0;
    padding:0 0 40px 0;
    font-weight:500;
}

/*
sixthSec
**************************/
#sixthSec{
    background:#fff;
}
#sixthSec .inner{
    width:95%;
    max-width:1000px;
    margin:0 auto;
    padding:60px 0 40px;
}

#sixthSec .inner h2{
    margin:0 auto 40px;
    text-align: center;
    width:40%;
    max-width:200px;
    font-size:24px;
    

}
#sixthSec .inner h2 img{
    width:100%;
    height:auto;
}
#sixthSec .inner h3{
    margin:0 auto 5px;
    text-align: center;
    font-size:16px;
    line-height:180%;
    font-weight:500;
}
#sixthSec .inner h4{
    margin:0 auto 40px;
    text-align: center;
    font-size:22px;
    line-height:180%;
    background: url(../images/bgHeading_underline_blk.gif) no-repeat center bottom;
    padding:0 0 15px 0;
}
#sixthSec .inner .pnkBox .step{
    margin:0 auto 20px;
    width:35%;
}
#sixthSec .inner h5{
    color:#434a54;
    margin:0 auto 12px;
    text-align: left;
    font-size:17px;
    line-height:100%;
    padding:0 0 0px 0;
}
#sixthSec .inner .pnkBox{
    background:#fef2f4;
    border-radius:15px;
    width:95%;
    max-width:450px;
    margin:0 auto;
    padding:20px 20px;
}
#sixthSec .inner .pnkBox li::after{
    width:100%!important;
    height:11px;
    content:"";
    background-image: url(../images/underline_fukidashi_red.svg);
  background-size: contain;
  vertical-align: middle;
    display: block;
    margin: 20px auto 20px auto!important;
}
#sixthSec .inner .pnkBox li:last-child::after{
    width:100%!important;
    height:1px;
    content:"";
    background-image: url(parents);
  background-size: contain;
  vertical-align: middle;
    display: block;
    margin: 20px 0 0px 0;
}
#sixthSec .inner .pnkBox li p{
    line-height: 160%
    
}
#sixthSec .inner .pnkBox img{
    display: block;
    margin:0 auto;
}
#sixthSec .inner .pnkBox dl{
    padding:0px 0 0 0px ;
    vertical-align: top;
}
#sixthSec .inner .pnkBox dt{
    width:90px;
    height:auto;
    display: inline-block;
    vertical-align: top;
}
#sixthSec .inner .pnkBox dt img{
    width:100%;
    height:auto;
}
#sixthSec .inner .pnkBox dd{
    display: inline-block;
    width:calc(100% - 100px);
    vertical-align: top;
    padding:0 0 0 0px;
}
/*
sevenhSec
**************************/
#seventhSec{
    background:#fff;
}
#seventhSec .inner{
    width:95%;
    max-width:1000px;
    margin:0 auto;
    padding:50px 0 40px;
}

#seventhSec .inner h2{
    margin:0 auto 40px;
    text-align: center;
    width:40%;
    max-width:200px;
    

}
#seventhSec .inner h2 img{
    width:100%;
    height:auto;
}
#seventhSec .inner h3{
    margin:0 auto 5px;
    text-align: center;
    font-size:16px;
    line-height:180%;
    font-weight:500;
}
#seventhSec .inner h4{
    margin:0 auto 40px;
    text-align: center;
    font-size:22px;
    line-height:180%;
    background:  url(../images/bgHeading_underline_blk.gif) no-repeat center bottom;
    padding:0 0 15px 0;
}
#seventhSec .inner dl.faqBox{
    border-radius:25px;
    background:#f5f5f5;
    padding:20px;
    margin:0 0 30px 0;
}
#seventhSec .inner dl.faqBox dt{
    padding:0px 0 20px 0px;
    vertical-align: middle;
    border-bottom:1px dotted #000;
    margin:0 0 10px 0;
    min-height:20px;
    text-align: left;
    overflow: hidden;
    z-index: auto;
    width:100%;
    line-height: 160%;
}
#seventhSec .inner dl.faqBox dt img{
    vertical-align: middle!important;
    padding:0px;
    margin:0px 10px 0px 0;
    display: block;
    float:left;
    width:42px;
    height:42px;
}
#seventhSec .inner dl.faqBox dd img{
    vertical-align: middle!important;
    padding:0px;
    margin:0px 10px 0px 0;
    display: block;
    float:left;
    width:42px;
    height:42px;
}
#seventhSec .inner dl.faqBox dt p{
    font-size:16px;
    line-height:24px;
    font-weight:600;
    display: block;
    vertical-align: middle!important;
    float:right;
    width:calc(100% - 52px);
}
#seventhSec .inner dl.faqBox dt span{
    background:#ffe500;
}
#seventhSec .inner dl.faqBox dd{
    padding:0px 0 0 0px;
    font-size:17px;
    line-height:20px;
    min-height:65px;
    font-weight:600;
    vertical-align: middle;
    overflow: hidden;
    z-index: auto;
}
#seventhSec .inner dl.faqBox dd p{
    font-size:15px;
    line-height:23px;
    font-weight:500;
    padding:10px 0 0 0 ;
    display: block;
    width:calc(100% - 52px);
    float:right;
}
/*
お問い合わせ
****************************************/

#eighthSec{
    background:url(../images/bg_contact.jpg);
    background-size:cover;
    color:#fff;
}
#eighthSec .inner{
    width:95%;
    max-width:1000px;
    margin:0 auto;
    padding:60px 0 60px;
    text-align: center;
}

#eighthSec .inner h2{
    margin:0 auto 40px;
    text-align: center;
    width:40%;
    max-width:200px;


}
#eighthSec .inner h2 img{
    width:100%;
    height:auto;
}
#eighthSec .inner h3{
    margin:0 auto 40px;
    text-align: center;
    font-size:22px;
    line-height:180%;
    background: url(../images/bgHeading_underline.gif) no-repeat center bottom;
    padding:0 0 15px 0;
    color:#fff;
}
#eighthSec .inner p{
    font-size:16px;
    line-height:30px;
}


#eighthSec .inner .btn{

    display: block;
    margin:40px auto 0px;
}
#eighthSec .inner .btn a{
    color:#fff;    font-size:18px;
    background:#e6001e url(../images/ico_mail.png) no-repeat left 30px center;
    background-size:40px auto;
    border-radius:300px;
    padding:20px 0px 20px 40px;
    text-align: center;
    text-decoration: none;
    display: block;
    margin:0px auto 45px;
    max-width:680px;
    font-weight:bold;
}

#eighthSec .inner .telContact{
    max-width:340px;
    height:auto;
    margin:0 auto;
    width:70%!important;
}

/*
ninth
***************************/

#ninth{
    background:#f0f0f0;
    text-align: center;
    padding:40px 15px;
}
#ninth img{
    max-width:100px;
    height:auto;
}

.gototop{
    width:100%;
    padding:30px;
    text-align: center;
}
.gototop a{
    display: block;
    margin:0 auto;
}


/*
footer
************************/
footer{
    background:#c71528;
    color:#fff;
    text-align: center;
    font-size:13px;
    padding:20px;
}
footer p{
    font-size:12px!important;
    font-weight:300!important;
}
/*
padding/margin
*****************************/
.pt5{padding-top:5px;}
.pt10{padding-top:0px;}
.pt15{padding-top:0px;}
.pt20{padding-top:0px;}

.spMt20{margin-top:20px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}